# Welcome to PyZipline

**PyZipline** is a Python API Wrapper for the [Zipline](https://zipline.diced.sh/) API.

Check out the :doc:`usage` section for further information, including
how to :ref:`install` the project.

## Commands

* `mkdocs new [dir-name]` - Create a new project.
* `mkdocs serve` - Start the live-reloading docs server.
* `mkdocs build` - Build the documentation site.
* `mkdocs -h` - Print help message and exit.

## Project layout

    mkdocs.yml    # The configuration file.
    docs/
        index.md  # The documentation homepage.
        ...       # Other markdown pages, images and other files.
